/**
 * Macromedia Breeze 3.0 Color Palette
 *
 * black       		#000000
 * green		#81B795
 * light grey           #E4E4E4
 * yellow		#FFFF99
 * white		white
 */
 
/*===================
*  default styles
*===================*/


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	margin: 0;
	padding: 0;
}
td, th { 
	font-size: .75em;
}
hr {
	border: 1px solid;
	height: 1px;
}
.clear-both {
	clear: both;
	font: 1px/1px monospace;
	display: block;
}
.pageContent {
	width: 100%;
	font-size: 1em; 
	padding: 0;
	margin: 0 0 0 18px;
}
.pageFooter {
	width: 100%;
	font-size: 1em; 
	margin: 0 0 0 20px;
	color:#676767;
}       
.nobulletlist {
	list-style-type:none;
	margin:0;
	padding:0px;
}      
.nobulletlinks ul li {
	display:inline;
	list-style-type:none;
}
.nobulletlinks {
	list-style-type:none;
	margin:0;
	padding:0px;
}

.nobulletlinks_inline {
	display:inline;
	list-style-type:none;
        margin:0;
        padding:0;
}

.nobulletlinks_inline li {
	display:inline;
	list-style-type:none;
        padding-left: 4px;
        padding-right: 4px;
}
  

/*=====================
*  special messages
*=====================*/
.error {
	color: #FF0000;
	font-weight:bold;
}
.warning, .required {
	color: #FF0000;
}
.comments {
	font-size:.8em;
}
/*===================
*  regular pages
*===================*/
.normalClass, .normalClass a, .normalClass hr {
	color: #000;
}
.verticalLine {
	background-color: #000;
}
.topFormSpacer {
	width:100%;
	height:20px;
}
.bottomFormSpacer {
	width:100%;
	height:20px;
}


/*===================
* the login pages
*/
.loginClass,
.loginClass a,
.loginClass hr,
.loginClass .navTitle  {
	background-color:#676767;
	margin:0px;
}
.loginClass .navTitle {
	text-align: right;
}
#mainLogo {
	float: left;
	margin: 30px 0 0 32px;
}
#secondaryLogo {
	float: right;
	margin: 30px 32px 0 0;
}
#greeting {
	margin: 125px 32px 30px;
	padding: 0;
    color:white;
	font-size:16px;
	font-weight:normal;
	clear: both;
}
/* this image is used in the global nav and the login screen */
html>body img.minwidth {
	display: none;
}
* html .login {
	height: 310px;
}
::root .login {
	height: 310px;
}
.login {
	background-color:white;
	min-height: 310px;
	min-width: 960px;
	position: relative;
	font-size: 12px;
}
.login input.textfield {
	width: 215px;
}
div.loginForm {
	position: absolute;
	top: 25px;
	left: 0px;
	float: left;
	margin: 0 0 0 16px;
} 

html>body div.loginForm {
	margin-left: 32px;
}
p.loginImg {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
}
h2.loginTitle {
    font-size:16px;
	font-weight:bold;
	margin: 30px 0 0 0;
}
.loginField {
	margin: 30px 0 0 0;
}
.loginControls {
    text-align:right;
	width: 215px;
}
.loginControls input {
	margin: 0 0 1em;
}
.loginControls a,
.loginControls a:visited {
	background-color: transparent !important;
	font-size: 10px;
	color:black;
}
#name,
#pwd {
	display: block;
	margin: 0 0 10px;
}
.loginFormTitle {
	position: absolute;
	top: 0px;
	left: 10px;
	width: 500px;
}

.guest {
	position: absolute;
	top: 30px;
	left: 290px;
	width: 240px;
}
* html div.guestReg {
	height: 120px;
}
.guest p {
	font-size: 10px;
}

.loginCopyright {
	padding: 30px 0 0 32px;
	font-size: 1em; 
	color:#BABABA;	
}
.systemTitle {
	font-size:16px;
	font-weight:bold
}

/* custom login pods */
.pod {
	border: 1px solid #8FB09F;
	background-color: white;
	padding: 0 8px 8px;
}
.pod h3 {
	color: white;
	font-size: 12px;
	font-weight: normal;
	margin: 0 -8px 1em;
	padding: 2px 8px;
	background: #8FB09F;
}
.pod p {
	margin-top: 0;
}
.noPod {
	border: 0;
	padding: 0 0 8px;
}
.noPod p {
	margin-top: 0;
}


/*===================
* navigation tabs
*===================*/
/* 1st level navigation: tab styles */
html>body .tabSel {
	background-image:url(/common/images/globalnav/navigationHighlight_tile.gif);
}
* html .tabSel {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/common/images/globalnav/navigationHighlight_tile.gif',sizingMethod='scale');
}
.navTitle {
	font-size:1em;
	font-weight:bold;
	height:20px;
}
.pagenavLinks {
	font-size:1em;
	font-weight:bold;
}
.overviewLinks {
	font-size:1em;			
}
.nav3, .nav3 a {
	background-color:#E4E4E4;
	color:#000000 !important;
	white-space:nowrap;
	padding:3px
}
.nav3Sel, .nav3Sel a {
	background-color:#E4E4E4;
	color:#000000 !important;
	font-weight:bold;
	line-height: 2em;
	text-decoration:none;
	padding:3px
}
/*===================
* banner styles 
*===================*/
.bannerTitle {
	font-weight:bold;
	font-style:italic;
	font-size:1em;
}
.bannerLinks, .bannerLinks a {
	background-color:transparent;
	color:white;
	font-weight:normal;
}
.banner1 {
	background-color:#81B795;
}
.banner1, .banner1 td, .banner1 a, 
.banner1x, .banner1x td, .banner1x a {
	padding-top:4pt;
	padding-bottom:4pt;
	font-weight:bold;
	font-size:.9em;
	white-space:nowrap;
	color:white;
}
.banner1a, .banner1a td, .banner1a a {
	padding-top:4pt;
	padding-bottom:4pt;
	font-weight:bold;
	font-size:1em;
	white-space:nowrap;
	background-color:#E4E4E4;
	color:#FFFFFF;
}

/*====================
*  list data rows
*====================*/
.listTable tbody td{
	border-width: 0 0 1px 0;border-color:#e4e4e4;
	border-style: solid;
	padding:4px;vertical-align:center;
	border-collapse:collapse;clear:both;
}
.listTable {
	width:100% !important
}
.listHeader, .listHeader a {
	background-color:#81B795;
	color:white;
	font-weight:bold;
}

/*====================
*  content data rows
*====================*/
.contentTable {
	width:100% !important;
}
.contentTable {
	border-collapse: separate;
	border-spacing: 2px;
} 
.contentTable p {
	margin: 0 0 1.5em;
}
.contentTable td {
	padding:4px;
	vertical-align:top;
	border-collapse:collapse; 
	border-width: 0 0 1px 0;
	border-color:#e4e4e4;
	border-style: solid;
}
.contentTable h2 {
	font-size:16px;
	padding: 0;
	margin: 0;	
}  
.contentTable h2 a {
	text-decoration: none;
}
.contentTable h2 a:hover {
	text-decoration: underline;
}
.contentHeader, 
.contentHeader a {
	background-color:#81B795;
	color:white;
	font-weight:bold;	
}
.contentHeader td {
height: 29px;
}
.contentHeader2, 
.contentHeader2 a {
	background-color:#E4E4E4;
	color:#000000;
	font-weight:bold;
}
.contentTitle {
	width: 20%;
	white-space:nowrap;
}
.contentData {
	width: 80%;
	font-weight: bold;
}
.contentInfo {
	text-align: center;
	font-style:italic;
}
.contentFooter {
	background-color:#e4e4e4;
}

/*====================
*  info table
*====================*/
infoTable{
	border-collapse: separate;
	clear:both;
	border-spacing:2px;
} 
.infoTable td {
	padding:7px;
	vertical-align:center;
	border-collapse:collapse;
	clear:both;
	border-width: 0 0 0 0;
}
.contentHeader,
.contentHeader a {
	background-color:#81B795;
	color:white;
	font-weight:bold;
}

/*====================
*  form styles
*====================*/
.formTable {
	line-height: 2em;
}
input { 
	font-size:1em; 
	background-color: #fafafa;
	color: #333333;
}
select {
	color: #333333;
	background-color: #fafafa;
	font-size:1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
textarea {
	color: #333333;
	border: 1px solid;
	border-color: #999999 #e4e4e4 #e4e4e4 #999999;
	padding-left: 4px;
	margin-bottom: 2px;
	background-color: #fafafa; 
	font-size:1em;
	font-family: verdana,arial, helvetica, sans-serif; 
}
.textfield {
	color: #333333;
	border: 1px solid;
	border-color: #999999 #e4e4e4 #e4e4e4 #999999;
	padding-left: 4px;
	margin-bottom: 2px;
	height: 22px;
	background-color: #fafafa;
	font-family: verdana,arial, helvetica, sans-serif; 
}
.infoBox {
	background-color: #fafafa;
	margin:10px;
	padding:5px
}
input.textfield:focus {
	border-color: #6ab94b #94da78 #aedf9a #94da78;
}
textarea:focus {
	border-color: #6ab94b #94da78 #aedf9a #94da78;
}

.textareaspaced {
	font-family: monospace;
}

/*===================
*  fancy buttons
*  (not recognized by NS 4)
*
*  Borders and padding are defined in breeze_button.css
*===================*/
.tblcontents {
	padding: 8px;
}
.button,
.button-disabled {
	cursor: hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: .75em !important;
	color: #000000 !important;
	background-color: white !important;
	border: 3px double;
	text-decoration: none;
	border-color: #c4cccc #acb5b5 #6f7777 #acb5b5;	
}
.button-disabled {
	color: #999999 !important;
	background-color: #efefef !important;
}
a.button,
a.button-disabled {
	padding: 4px 9px !important;
}
input.button,
button.button-disabled {
	padding: 3px 18px !important;
}
* html input.button,
* html input.button-disabled {
	padding: 2px 9px 3px !important;
}
.button:hover {
	border-color: #aedf9a #94da78 #6ab94b #94da78;
	text-decoration: none;
}
.button-disabled:hover {
	border-color: #c4cccc #acb5b5 #6f7777 #acb5b5;
}
.buttonBar td,
.buttonBar {
	background-color:#FFFFFF;
	margin: 1em 0;
	padding: 3px; 
	width:100%
}
* html .buttonBar td input.button,
* html .buttonBar td input.button-disabled,
* html .buttonBar input.button,
* html .buttonBar input.button-disabled {
	margin-bottom: -5px;
}
* html .buttonBar td,
* html .buttonBar {
	padding-bottom: 12px;
}
* html td.contentData a.button {
	margin: 2em 0 !important;
}


.commmandBar td,
.commandBar {
	background-color:#E4E4E4;
	margin: 0;padding:0 0 0 3px;height:30px;
	
}



/*====================
* wizard
*====================*/
.wizardStep {
	color:#C0C0C0;
	text-align: center;
	font-weight: bold;
}
.selWizardStep {
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.wizardStepTitle {
	text-align: center;
	vertical-align: top;
	font-size: 1em;
	font-weight: bold;
}

/** New Stuff **/
.outline {
	font: 1em sans-serif !important;
	padding-left:4px;
}
.outlineSel {
	background-color:#81B795;
	color:#FFFFFF;
	font-weight: bold;
}
a.outlineSel {
	background-color:#81B795;
	color:#FFFFFF;
	font-weight: bold;
}
.outlineObject {
	border: 5px solid #81B795;
	width:100%;
	border-collapse: separate;
	padding:0;
}
#capTop {
	margin: 0 auto;
	width: 756px;
	height: 8px;
	font: 1px/1px sans-serif !important;
	font: 0px/0px sans-serif;
	background: url(/common/images/cap_top.gif) no-repeat center bottom
}
#capBottom {
	text-align: left;
	margin: 0px auto;
	width: 76px;
	height: 18px;
	/*\*/
	background: transparent url(/common/images/cap_bottom.gif) no-repeat center top;
	/* */
}

/* EVENT pages */
#eventContent {
	padding: 30px 0 0 30px
}
#eventContent h1 {
	font-size:16px;
	margin: 0;
}
#eventContent h2 {
	font-size:12px;
	color: gray;
	padding: 0;
	margin: 0;
	font-weight: normal;		
}        
#eventImage {
	padding: 0 20px 0 0;	
}
#eventRight {
	float: left;
}
#eventContent table td {
	vertical-align: top;
}
#iframeCell {
	width: 750px;
	height: 70em;
}
#iframeCell,
#iframeCell iframe {
	overflow: hidden;
}
